## AddLandmarkProps

Props for the AddLandmark component.

View Source src/components/AddLandmark.tsx, line 112

# Members

Type: Landmark

#### # landmark Optional

The landmark object to be added.

View Source src/components/AddLandmark.tsx, line 116

Type: function

#### # setVisible

A call back that toggles the visibility state of the AddLandmark modal. Passed down from AddLandmark.

View Source src/components/AddLandmark.tsx, line 122